﻿/* ================================

    2019 (c) DevArt Software Co.
    Client: Harmony & Fusion (Pvt) Ltd.

   ================================ */
.section-heading em 
{
  color: #74b9ff;
}

.accent-button a 
{
    background-color: #74b9ff;
}

.accent-button a:hover 
{
    background-color: #fff;
    color: #74b9ff;
}

.LinkButton
{
    border-color: #74b9ff;
    color: #74b9ff!important;
}

.LinkButton span
{
    background: #74b9ff;
    color: #fff;
}

.LinkButton:hover
{
    background: #74b9ff;
    color: #fff !important;
}

.LinkButton:hover span
{
    background: #fff;
    color: #74b9ff !important;
}

input[type=button],
input[type=submit],
input[type=reset]
{
    border-top-color: #74b9ff!important;
}

.ColoredTitle
{
    color: #74b9ff;
}

/*=================================
       Preloader Section
==================================*/
.sk-spinner-circle .sk-circle:before 
{    
    background-color: #74b9ff!important;
}

/*=================================
        Navigation Section
==================================*/
.navbar-toggle span 
{
    background-color: #74b9ff;
}

.sidebar-navigation .logo,
.responsive-nav .logo
{
    background-color: #74b9ff;
    color: #fff;
}

.sidebar-navigation nav a:hover, 
nav .active-section,
.sidebar-navigation nav a:hover span, 
nav .active-section span
{
    color: #74b9ff!important;
}

.sidebar-navigation nav .active-section .line,
.sidebar-navigation nav .active-section .bullet,
.sidebar-navigation nav a:hover .bullet
{
    background-color: #74b9ff;
}

.sidebar-navigation nav .active-section .bullet,
.sidebar-navigation nav a:hover .bullet
{
    border-color: #74b9ff;
}

.sidebar-navigation .social-icons li a:hover 
{
    color: #74b9ff;
}

.navbar-collapse
{
    width: 100%;
    position: relative;
    top: 0;
    border: none;
    background: rgba(20, 31, 53, 0.70);
}

.navbar-collapse ul
{
    margin-top: 0!important;
    background: transparent!important;
}

.navbar-brand, .navbar-nav > li > a
{
    text-shadow: none;
}

/* ==========================================================================
    home section
========================================================================== */
#SliderItem p 
{
    background: #74b9ff;
}

/*=================================
        Search Section
==================================*/
#search div:first-child div:first-child span
{
    color: #74b9ff;
}

#search input[type=submit],
#search input[type=button]
{
    background: #74b9ff;
    color: #fff;
}

.FilterItem .Command:hover
{
    background: #74b9ff;
    color: #fff;
}

.PriceTag
{
    background: rgba(247, 143, 179, 0.70);
}

.sort-menu-hovered
{
    color: #74b9ff;
}

#SortList li:hover
{
    color: #74b9ff;
}

.FilterItem h4
{
    color: #74b9ff;
}

.result-top 
{
    border-bottom-color: #74b9ff;
}

/*==================================
    Services
===================================*/
.service-item
{
    border-color: #74b9ff;
}

/*=================================
        Sliders Section
==================================*/
.slick-dots li button::before
{
    color: #74b9ff!important;
}

/*=================================
        Contact Section
==================================*/
#contact input[type="submit"],
#contact input[type="submit"]:focus, 
#contact input[type="button"],
#contact input[type="button"]:focus, 
.ButtonClose, 
.ButtonClose:focus
{
    border-top-color:#74b9ff!important;
}

#contact input[type="submit"]:hover,
#contact input[type="button"]:hover 
{
    color: #74b9ff;
}

a, a:link, a:visited, a:hover, a:active 
{
    color: #74b9ff;
}

/* =================================
        Alerts
==================================*/
.MsgHeading 
{
    background-color: #74b9ff;
}

/*==================================
    Pager
===================================*/
#PnlHolder input, #PnlHolder input:hover
{
    border-color: #74b9ff;
    color: #74b9ff;
}

.CurrentPage
{
    color: #fff!important;
    background: #74b9ff !important;
}

/*==============================
        Lang Switch
==============================*/
.DropMenu ul
{
    border-color:#fff!important;
}

.DropMenu, .DropMenu>span
{
    background: transparent;
    color: #fff;
}

.DropMenu ul li, 
.DropMenu:hover ul li span
{
    color: #fff;
    background: #141F35;
}

.DropMenu:hover ul li:hover, 
.DropMenu:hover ul li:hover span
{
    color: #74b9ff;
}